pre {
  display: none; }

.load {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 20px;
  left: 20px;
  background-image: url(../img/load.gif); }
  .load span {
    display: none; }
  .load.loaded {
    display: none; }
  .load.hidden {
    display: none; }

.load-more .load {
  position: relative;
  top: 0;
  left: 0; }

.load-module {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("../img/raster.png"); }
  .load-module.loading {
    display: block; }
  .load-module .load {
    top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px; }

a img {
  border: 0; }

.NewsGothicBT-Bold, .big-text, .big-center-text, .content-element.big_text, .module.big_text .text, .modal-body, .load-more, .tags-module {
  font-family: NewsGothicBT-Bold;
  font-weight: normal;
  font-style: normal; }

.NewsGothicBT-Demi, .farA {
  font-family: NewsGothicBT-Demi;
  font-weight: normal;
  font-style: normal; }

.NHaasGroteskDSPro-65Md, .medium-text, .read-more .more-text, .module .text, .module-text, .container-tags, .success, .newsletter-form input[type='email'], .modal-title {
  font-family: NHaasGroteskDSPro-65Md;
  font-weight: normal;
  font-style: normal; }

body {
  font-size: 12px;
  line-height: 14px;
  font-family: 'Arial Regular', 'Arial', 'Helvetica', sans-serif; }
  body body {
    overflow: scroll; }

@media screen and (min-device-width: 640px) {
  header {
    z-index: 100;
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px; }
    header nav {
      position: absolute;
      bottom: 0;
      -webkit-transition: bottom 0.3s ease-in-out .4s;
      -moz-transition: bottom 0.3s ease-in-out .4s;
      -ms-transition: bottom 0.3s ease-in-out .4s;
      -o-transition: bottom 0.3s ease-in-out .4s;
      transition: bottom 0.3s ease-in-out .4s;
      background-color: white;
      width: 100%;
      border-top: 1px solid black;
      height: 50px;
      font-family: NewsGothicBT-Bold;
      font-size: 22px;
      line-height: 23px;
      text-transform: uppercase; }
      header nav .onlymobile {
        display: none; }
      header nav ul {
        width: -moz-calc(100% - 40px);
        width: -o-calc(100% - 40px);
        width: -webkit-calc(100% - 40px);
        width: calc(100% - 40px);
        list-style: none;
        margin: 0;
        margin-left: 20px;
        margin-right: 20px;
        padding: 0;
        text-align: right;
        text-align: justify;
        height: 50px;
        vertical-align: middle;
        display: inline-block; }
        header nav ul li {
          height: 50px;
          line-height: 50px;
          display: inline-block;
          text-align: center;
          vertical-align: middle;
          width: 24%; }
          header nav ul li:first-child {
            width: 12%;
            text-align: left; }
          header nav ul li:last-child {
            width: 16%;
            text-align: right; }
          header nav ul li a {
            text-decoration: none;
            color: black; }
            header nav ul li a.active {
              border-bottom: 3px solid black; }
    header.hidden nav {
      -webkit-transition: bottom 0.3s ease-in-out .4s;
      -moz-transition: bottom 0.3s ease-in-out .4s;
      -ms-transition: bottom 0.3s ease-in-out .4s;
      -o-transition: bottom 0.3s ease-in-out .4s;
      transition: bottom 0.3s ease-in-out .4s;
      bottom: -50px; }
    header.hidden:hover nav {
      bottom: 0;
      -webkit-transition: bottom 0.3s ease-in-out .2s;
      -moz-transition: bottom 0.3s ease-in-out .2s;
      -ms-transition: bottom 0.3s ease-in-out .2s;
      -o-transition: bottom 0.3s ease-in-out .2s;
      transition: bottom 0.3s ease-in-out .2s; } }
@media screen and (max-device-width: 640px) {
  header {
    z-index: 100;
    display: block;
    position: fixed;
    top: 0;
    bottom: auto !important;
    width: 100%; }
    header nav {
      position: absolute;
      bottom: auto !important;
      background-color: white;
      width: 100%;
      border-bottom: 1px solid black;
      overflow: hidden;
      height: 50px;
      font-family: NewsGothicBT-Bold;
      font-weight: normal;
      font-style: normal;
      font-size: 44px;
      line-height: 23px;
      text-transform: uppercase; }
      header nav .onlymobile {
        display: block;
        line-height: 55px;
        margin-left: 20px; }
      header nav ul {
        width: -moz-calc(100% - 40px);
        width: -o-calc(100% - 40px);
        width: -webkit-calc(100% - 40px);
        width: calc(100% - 40px);
        list-style: none;
        margin: 0;
        margin-left: 20px;
        margin-right: 20px;
        padding: 0;
        text-align: right;
        text-align: justify;
        vertical-align: top;
        display: inline-block; }
        header nav ul li {
          line-height: 50px;
          display: block;
          vertical-align: middle; }
          header nav ul li a {
            text-decoration: none;
            color: black; }
            header nav ul li a.active {
              text-decoration: underline; }
    header.hidden nav {
      bottom: -50px; } }
html, body {
  height: 100%;
  width: 100%;
  overflow: visible; }

html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll; }

a {
  color: #c40000;
  text-decoration: none; }
  a:hover, a.active {
    text-decoration: none;
    color: black; }
  a:focus {
    outline: none; }

.nolink, .inline-link, .module.big_text a, .gallery .gallery-meta a, .container-tags a {
  color: black;
  text-decoration: none; }
  .nolink:hover, .inline-link:hover, .module.big_text a:hover, .gallery .gallery-meta a:hover, .container-tags a:hover {
    color: #c40000; }
  .nolink.selected, .selected.inline-link, .module.big_text a.selected, .gallery .gallery-meta a.selected, .container-tags a.selected {
    color: #c40000; }

.site-content {
  position: absolute;
  height: 100%;
  overflow: visible;
  width: 100%; }
  @media screen and (max-device-width: 640px) {
    .site-content {
      margin-top: 50px; } }

.load-content-on-scroll-in {
  min-height: 100%;
  width: 100%; }

.layer {
  width: 100%;
  height: 100%; }
  .layer:nth-last-child(3) {
    opacity: 0.15; }

.scope {
  position: relative;
  margin-bottom: 180px; }
  .scope .scope-inner {
    padding-left: 20px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 0; }

.content .scope:first-child {
  margin-top: 0; }

.content {
  position: absolute;
  min-height: 100%;
  width: 100%; }
  .content .content-element:last-child {
    margin-bottom: 100px; }

.meta-content {
  height: 100%; }

@media screen and (min-device-width: 640px) {
  .content-home {
    margin-top: 50%;
    position: relative; }
    .content-home.scroll-in-hard {
      margin-top: 0; }
    .content-home.scroll-in {
      -webkit-transition: margin-top 1s ease-out 1s;
      -moz-transition: margin-top 1s ease-out 1s;
      -ms-transition: margin-top 1s ease-out 1s;
      -o-transition: margin-top 1s ease-out 1s;
      transition: margin-top 1s ease-out 1s;
      margin-top: 0; } }

.far-logo {
  height: 95%;
  width: 90%;
  margin: 2.5% 5%;
  position: relative;
  background-image: url("../img/far.png");
  background-image: url("../img/far.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.content-element {
  margin-bottom: 50px; }
  @media screen and (max-device-width: 640px) {
    .content-element {
      margin-bottom: 10px; } }

.fullscreen_image {
  width: 100%; }
  @media screen and (max-device-width: 640px) {
    .fullscreen_image {
      width: auto !important;
      margin: 0 10px;
      margin-bottom: 10px; } }
  .fullscreen_image img {
    width: 100%;
    margin: 0 auto;
    display: block; }

.image-wrap, .relative-height, .module-image, .slide-image {
  background-color: none;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -ms-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s; }
  .image-wrap img, .relative-height img, .module-image img, .slide-image img {
    opacity: 1.0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s; }

.relative-height {
  height: 0;
  overflow: hidden;
  position: relative;
  width: 100%; }
  .relative-height img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.module-image.relative-height {
  width: auto; }

.relative-height.not-loaded, .image-wrap.not-loaded, .module-image.not-loaded, .slide-image.not-loaded {
  background-color: black;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -ms-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s; }
  .relative-height.not-loaded img, .image-wrap.not-loaded img, .module-image.not-loaded img, .slide-image.not-loaded img {
    opacity: 0.0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s; }

.detail-content {
  text-align: center;
  padding-top: 20px;
  margin-bottom: 100px; }

.close-btn {
  z-index: 100;
  width: 32px;
  height: 32px;
  position: fixed;
  right: 20px;
  top: 20px;
  cursor: pointer;
  background-image: url("../img/close.svg"); }
  .close-btn .hidden {
    display: none; }

.big-text, .big-center-text, .content-element.big_text, .module.big_text .text, .modal-body {
  font-size: 22px;
  line-height: 23px; }

.big-center-text, .content-element.big_text {
  display: inline-block;
  text-align: center;
  padding: 0 20px; }
  @media screen and (max-device-width: 640px) {
    .big-center-text, .content-element.big_text {
      padding: 0 10px; } }

.content-element.small_text {
  text-transform: uppercase;
  background-color: black;
  text-align: left;
  width: 50%;
  color: white;
  margin-left: auto;
  margin-right: auto;
  padding: 2px; }
  @media screen and (max-device-width: 640px) {
    .content-element.small_text {
      width: auto;
      margin-right: 10px;
      margin-left: 10px; } }

.medium-text, .read-more .more-text, .module .text, .module-text, .container-tags, .success, .newsletter-form input[type='email'], .modal-title {
  font-size: 14px;
  line-height: 15px; }

.small-text, .content-element.small_text, .read-more .read-less-link, .publications .publication-item, .publications .publication-item a {
  font-size: 12px;
  line-height: 14px;
  font-family: 'Arial Regular', 'Arial', 'Helvetica', sans-serif;
  font-weight: normal; }

.image_group {
  margin: -2.5px 17.5px;
  margin-bottom: 47.5px; }
  .image_group img {
    display: inline-block;
    vertical-align: top;
    margin: 2.5px; }
  .image_group .image-wrap {
    display: inline-block;
    vertical-align: top;
    margin: 2.5px; }
    .image_group .image-wrap img {
      display: block;
      margin: 0; }
  @media screen and (max-device-width: 640px) {
    .image_group {
      margin: -2.5px 10px; }
      .image_group img {
        display: block;
        width: 100%;
        margin: 5px 0; }
      .image_group .image-wrap {
        display: block;
        margin: 2.5px 0;
        width: 100% !important;
        height: auto !important; }
        .image_group .image-wrap img {
          display: block;
          width: 100% !important;
          height: auto !important;
          margin: 0; } }

.gif_image-container {
  width: 80%;
  margin: 0 auto; }
  .gif_image-container img {
    width: 100%;
    display: block; }
  @media screen and (max-device-width: 640px) {
    .gif_image-container {
      width: auto;
      margin: -2.5px 10px; } }

.detail-content-element.vimeo {
  width: 500px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-device-width: 640px) {
    .detail-content-element.vimeo {
      width: auto;
      margin: -2.5px 10px; }
      .detail-content-element.vimeo ~ .detail-content-element {
        margin-top: 10px; } }

.vimeo-container {
  position: relative;
  width: 100%;
  height: 0;
  margin: 0 auto;
  overflow: hidden; }
  .vimeo-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  @media screen and (max-device-width: 640px) {
    .vimeo-container {
      width: calc(100% - 0.1px); } }

.meta-image {
  margin-bottom: 200px;
  background-color: white;
  text-transform: uppercase; }
  .meta-image img {
    display: block;
    width: 100%; }

.noul, .module .share-meta ul, .tags-module .tags-container ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .noul li, .module .share-meta ul li, .tags-module .tags-container ul li {
    display: inline; }

.fadeIn-layer {
  height: 100%;
  opacity: 1;
  -webkit-transition: opacity 1s linear;
  -moz-transition: opacity 1s linear;
  -ms-transition: opacity 1s linear;
  -o-transition: opacity 1s linear;
  transition: opacity 1s linear; }

.layer {
  opacity: 1;
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear; }
  .layer.animhide {
    opacity: 0; }

.layer.FAR .hide-layer {
  height: 0;
  opacity: 0; }
  .layer.FAR .hide-layer.fadeIn {
    height: 100%;
    opacity: 1;
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    transition: opacity 1s linear; }

.close-btn {
  visibility: hidden; }

.layer:last-child .close-btn {
  visibility: visible; }
.layer:last-child .hide-layer {
  opacity: 0;
  height: 0;
  overflow: hidden;
  -webkit-transition: opacity 1s, height 3s 1s;
  -moz-transition: opacity 1s, height 3s 1s;
  -ms-transition: opacity 1s, height 3s 1s;
  -o-transition: opacity 1s, height 3s 1s;
  transition: opacity 1s, height 3s 1s; }
  .layer:last-child .hide-layer.fadeIn {
    height: 0;
    opacity: 0; }

.hide-layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; }
  @media screen and (max-device-width: 640px) {
    .hide-layer {
      display: none; } }
  @media screen and (min-device-width: 640px) {
    .hide-layer {
      width: 100%;
      height: 100%;
      opacity: 1;
      background-image: url("../img/raster.png");
      -webkit-transition: height 0s 0s, opacity 1s 0;
      -moz-transition: height 0s 0s, opacity 1s 0;
      -ms-transition: height 0s 0s, opacity 1s 0;
      -o-transition: height 0s 0s, opacity 1s 0;
      transition: height 0s 0s, opacity 1s 0; } }

@media screen and (max-device-width: 640px) {
  .layer-detail {
    z-index: 150; } }

.close-layer {
  cursor: pointer; }

@media screen and (min-device-width: 640px) {
  .layer-detail .close-layer {
    display: none; } }
@media screen and (max-device-width: 640px) {
  .layer-detail .close-layer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    background-repeat: no-repeat;
    background-color: white;
    background-position: 10px center;
    display: block !important;
    height: 50px;
    border-bottom: 1px solid black;
    background-image: url("../img/close.svg"); } }

.module-text ~ .read-more {
  margin-top: 14px; }

.text ~ .read-more {
  margin-top: 14px; }

.read-more a.read-more-link {
  text-transform: uppercase;
  overflow: hidden;
  position: absolute;
  background-color: white;
  display: block;
  width: 100%;
  line-height: 15px; }
.read-more .more-text {
  height: 15px;
  visibility: hidden;
  overflow: hidden; }
.read-more .read-less-link {
  margin-top: 14px;
  display: block;
  text-transform: uppercase; }

a.read-more-link-under {
  text-transform: uppercase;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  background-color: white;
  display: block;
  width: 100%;
  line-height: 15px; }

.module {
  display: inline-block;
  vertical-align: top;
  border: 1px solid black;
  overflow: hidden;
  margin: 5px 5px 0 0;
  background-color: white;
  position: relative; }
  .module .module-inner {
    padding: 2px;
    position: relative; }
  .module .shrink-boarder-top {
    margin-top: -2px; }
  .module .shrink-boarder {
    margin-left: -2px;
    margin-right: -2px; }
  .module p {
    margin: 0; }
  .module.hover-red:hover {
    border: 1px solid #c40000; }
    .module.hover-red:hover .text, .module.hover-red:hover .module-text, .module.hover-red:hover .more-text, .module.hover-red:hover .module-headline, .module.hover-red:hover .module-project-meta, .module.hover-red:hover .slide-meta {
      color: #c40000; }
    .module.hover-red:hover a {
      color: black; }
    .module.hover-red:hover a:hover {
      color: #c40000; }
    .module.hover-red:hover .gallery-meta {
      color: #c40000; }
      .module.hover-red:hover .gallery-meta a {
        color: #c40000; }
      .module.hover-red:hover .gallery-meta a.selected {
        color: black; }
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px), only screen and (max-device-width: 640px) {
    .module.hover-red:hover {
      border: 1px solid black; }
      .module.hover-red:hover .text, .module.hover-red:hover .module-text, .module.hover-red:hover .more-text, .module.hover-red:hover .module-headline, .module.hover-red:hover .module-project-meta, .module.hover-red:hover .slide-meta {
        color: black; }
      .module.hover-red:hover a {
        color: #c40000; }
      .module.hover-red:hover a:hover {
        color: black; }
      .module.hover-red:hover .gallery-meta li a {
        color: #c40000; }
      .module.hover-red:hover .gallery-meta li a.selected {
        color: black; } }
  .module:not(.big_text) ~ .big_text {
    margin-top: 40px; }
  .module.big_text {
    width: 28%;
    background-color: transparent;
    margin-bottom: 70px;
    border: none;
    padding: 0;
    min-width: 320px;
    text-transform: uppercase; }
    @media screen and (max-device-width: 640px) {
      .module.big_text {
        min-width: 100%; } }
    .module.big_text.module-size-1_1 {
      width: -moz-calc(100% - 5px);
      width: -o-calc(100% - 5px);
      width: -webkit-calc(100% - 5px);
      width: calc(100% - 5px); }
    .module.big_text.module-size-1_2 {
      width: -moz-calc(50% - 5px);
      width: -o-calc(50% - 5px);
      width: -webkit-calc(50% - 5px);
      width: calc(50% - 5px); }
    .module.big_text.module-size-1_3 {
      width: -moz-calc(33.333% - 5px);
      width: -o-calc(33.333% - 5px);
      width: -webkit-calc(33.333% - 5px);
      width: calc(33.333% - 5px); }
    .module.big_text.module-size-1_4 {
      width: -moz-calc(25% - 5px);
      width: -o-calc(25% - 5px);
      width: -webkit-calc(25% - 5px);
      width: calc(25% - 5px); }
  .module .share-meta {
    display: inline-block;
    position: relative;
    bottom: 0;
    float: right;
    text-align: right; }
    .module .share-meta ul {
      display: none; }
      .module .share-meta ul li {
        display: block; }
        .module .share-meta ul li a {
          text-transform: uppercase; }
    .module .share-meta a.share-btn {
      text-transform: uppercase; }
    @media screen and (min-device-width: 640px) {
      .module .share-meta a.share-btn {
        text-transform: uppercase; }
        .module .share-meta a.share-btn:hover {
          text-decoration: none;
          cursor: default;
          color: #c40000; }
      .module .share-meta:hover ul {
        display: block; } }
    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px), only screen and (max-device-width: 640px) {
      .module .share-meta:hover ul {
        display: none; } }

.module-headline {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
  text-transform: uppercase; }
  .module-headline span {
    display: block; }

.module-project .module-project-meta {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3px 2px 2px 2px;
  width: -moz-calc(100% -  3px);
  width: -o-calc(100% -  3px);
  width: -webkit-calc(100% -  3px);
  width: calc(100% -  3px);
  background-color: white; }
  .module-project .module-project-meta a {
    text-transform: uppercase; }
.module-project .module-image {
  margin-bottom: 45px; }
.module-project.module-a-landscape .module-image {
  min-height: 30%; }
.module-project .module-headline .right, .module-project .module-headline .right-caption {
  float: right;
  margin-right: 2px; }

.module-image img {
  display: block;
  width: 100.5%;
  height: auto;
  max-width: 100.5%; }

.module-image-left {
  float: left;
  margin: 0 5px 5px 0;
  height: 100%; }

.text-container-right {
  margin-left: 115px;
  min-height: 160px; }

.module-text {
  margin: 5px 0 0 0; }

.load-more {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 23px;
  margin-top: 50px; }
  .load-more a {
    color: black; }

.tags-module {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 23px;
  margin-bottom: 50px; }
  .tags-module .tags-meta a {
    color: black; }
    .tags-module .tags-meta a.active {
      border-bottom: 3px solid black; }
  .tags-module .tags-container.hidden {
    height: 0;
    overflow: hidden; }
  .tags-module .tags-container ul {
    margin-top: 35px; }
    .tags-module .tags-container ul a {
      color: black; }
      .tags-module .tags-container ul a.selected {
        color: #c40000; }
    .tags-module .tags-container ul li:after {
      content: ','; }
    .tags-module .tags-container ul li:last-child:after {
      content: ' '; }

.caption-1, .right-caption {
  display: inline-block; }

.right, .right-caption {
  float: right;
  text-align: right; }

.gallery {
  position: relative; }
  .gallery .gallery-meta {
    text-transform: uppercase; }
    .gallery .gallery-meta ul {
      display: inline; }
  .gallery .slide {
    position: relative;
    top: 0;
    padding-bottom: 47px; }
    .gallery .slide .slide-image {
      background-color: black;
      padding-bottom: 73.33333%;
      position: relative; }
      .gallery .slide .slide-image img {
        position: absolute;
        top: 0;
        max-width: 100.5%; }
    .gallery .slide .slide-meta {
      min-height: 42px;
      position: absolute;
      bottom: 0;
      left: -2px;
      padding: 2px;
      width: -moz-calc(100% -  3px);
      width: -o-calc(100% -  3px);
      width: -webkit-calc(100% -  3px);
      width: calc(100% -  3px);
      width: 100%;
      background-color: white; }
  .gallery .slide ~ .slide {
    display: none; }

.module, .module-size-small, .module-group-size-small {
  width: 300px; }

.module-b-landscape, .module-size-big, .publications, .module-group-size-big {
  width: 607px; }

.module-b-landscape .module-image,
.module-a-landscape .module-image,
.module-a-portrait .module-image {
  height: 0;
  overflow: hidden; }

.module-b-landscape .module-image {
  padding-bottom: 79%; }

.module-a-landscape .module-image {
  padding-bottom: 80%; }

.module-a-portrait .module-image {
  padding-bottom: 161%; }

@media (min-width: 41px) {
  .module, .module-size-small, .module-group-size-small {
    width: 90%;
    width: -moz-calc((100%) - 7px);
    width: -o-calc((100%) - 7px);
    width: -webkit-calc((100%) - 7px);
    width: calc((100%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px); }

  .module-intro {
    width: -moz-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px); } }
@media (min-width: 343px) {
  .module, .module-size-small, .module-group-size-small {
    width: 45%;
    width: -moz-calc((50%) - 7px);
    width: -o-calc((50%) - 7px);
    width: -webkit-calc((50%) - 7px);
    width: calc((50%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px); }

  .module-intro {
    width: -moz-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px); } }
@media (min-width: 645px) {
  .module, .module-size-small, .module-group-size-small {
    width: 30%;
    width: -moz-calc((33.33333%) - 7px);
    width: -o-calc((33.33333%) - 7px);
    width: -webkit-calc((33.33333%) - 7px);
    width: calc((33.33333%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc((66.66667%) - 7px);
    width: -o-calc((66.66667%) - 7px);
    width: -webkit-calc((66.66667%) - 7px);
    width: calc((66.66667%) - 7px); }

  .module-intro {
    width: -moz-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px); } }
@media (min-width: 947px) {
  .module, .module-size-small, .module-group-size-small {
    width: 22.5%;
    width: -moz-calc((25%) - 7px);
    width: -o-calc((25%) - 7px);
    width: -webkit-calc((25%) - 7px);
    width: calc((25%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc((50%) - 7px);
    width: -o-calc((50%) - 7px);
    width: -webkit-calc((50%) - 7px);
    width: calc((50%) - 7px); }

  .module-core-themese {
    float: right; }

  .module-intro {
    width: -moz-calc(50% - 7px);
    width: -o-calc(50% - 7px);
    width: -webkit-calc(50% - 7px);
    width: calc(50% - 7px); } }
@media (min-width: 1249px) {
  .module, .module-size-small, .module-group-size-small {
    width: 18%;
    width: -moz-calc((20%) - 7px);
    width: -o-calc((20%) - 7px);
    width: -webkit-calc((20%) - 7px);
    width: calc((20%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc((40%) - 7px);
    width: -o-calc((40%) - 7px);
    width: -webkit-calc((40%) - 7px);
    width: calc((40%) - 7px); }

  .module-core-themese {
    float: right; }

  .module-intro {
    width: -moz-calc(60% - 7px);
    width: -o-calc(60% - 7px);
    width: -webkit-calc(60% - 7px);
    width: calc(60% - 7px); } }
@media (min-width: 1551px) {
  .module, .module-size-small, .module-group-size-small {
    width: 15%;
    width: -moz-calc((16.66667%) - 7px);
    width: -o-calc((16.66667%) - 7px);
    width: -webkit-calc((16.66667%) - 7px);
    width: calc((16.66667%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc((33.33333%) - 7px);
    width: -o-calc((33.33333%) - 7px);
    width: -webkit-calc((33.33333%) - 7px);
    width: calc((33.33333%) - 7px); }

  .module-core-themese {
    float: right; }

  .module-intro {
    width: -moz-calc(66.66667% - 7px);
    width: -o-calc(66.66667% - 7px);
    width: -webkit-calc(66.66667% - 7px);
    width: calc(66.66667% - 7px); } }
@media (min-width: 1853px) {
  .module, .module-size-small, .module-group-size-small {
    width: 12.85714%;
    width: -moz-calc((14.28571%) - 7px);
    width: -o-calc((14.28571%) - 7px);
    width: -webkit-calc((14.28571%) - 7px);
    width: calc((14.28571%) - 7px); }

  .module-b-landscape, .module-size-big, .publications, .module-group-size-big {
    width: -moz-calc((28.57143%) - 7px);
    width: -o-calc((28.57143%) - 7px);
    width: -webkit-calc((28.57143%) - 7px);
    width: calc((28.57143%) - 7px); }

  .module-core-themese {
    float: right; }

  .module-intro {
    width: -moz-calc(71.42857% - 7px);
    width: -o-calc(71.42857% - 7px);
    width: -webkit-calc(71.42857% - 7px);
    width: calc(71.42857% - 7px); } }
.module-group {
  display: inline-block;
  margin-right: 7px; }
  .module-group .module {
    width: 100%;
    display: block; }

@media screen and (max-device-width: 640px) {
  .module-group, .module {
    width: 100%;
    width: -moz-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px); }
    .module-group > .module, .module > .module {
      width: 100%; } }
.publications .publication-item {
  display: inline-block;
  width: 25%;
  text-align: center; }
  @media screen and (max-device-width: 640px) {
    .publications .publication-item {
      width: 33%; } }
  .publications .publication-item img {
    display: block;
    margin: 0 auto; }
.publications .read-more {
  margin-top: 14px; }

.success {
  display: none;
  margin-top: 3px;
  margin-bottom: 10px; }

.newsletter-form input[type='email'] {
  border: none;
  width: 100%;
  margin-top: 3px;
  margin-bottom: 10px; }
  .newsletter-form input[type='email']:focus {
    outline: 0; }
  .newsletter-form input[type='email'].-placeholder {
    /* WebKit browsers */
    color: black;
    opacity: 1; }
  .newsletter-form input[type='email']::placeholder {
    /* WebKit browsers */
    color: black;
    opacity: 1; }
  .newsletter-form input[type='email']::-webkit-input-placeholder {
    /* WebKit browsers */
    color: black;
    opacity: 1; }
  .newsletter-form input[type='email']:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: black;
    opacity: 1; }
  .newsletter-form input[type='email']::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: black;
    opacity: 1; }
  .newsletter-form input[type='email']:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: black;
    opacity: 1; }
.newsletter-form input[type="submit"] {
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #c40000;
  text-transform: uppercase;
  display: block;
  margin: 0;
  padding: 0;
  text-decoration: none;
  cursor: pointer;
  border: none;
  width: 100%;
  text-align: left; }
  .newsletter-form input[type="submit"]:focus {
    outline: 0; }
  .newsletter-form input[type="submit"]:hover {
    border: none;
    background: transparent;
    color: black;
    text-decoration: none;
    outline: transparent; }

@media screen and (max-device-width: 640px) {
  .no-mobile {
    display: none; }

  .layer:not(:last-child) {
    display: none; }
    .layer:not(:last-child) iframe {
      display: none; }

  .module {
    cursor: pointer; } }
@media screen and (max-device-width: 640px) {
  #scope-far {
    display: none; } }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  header.hidden nav {
    bottom: 0; }

  .layer:not(:last-child) {
    visibility: hidden; }
    .layer:not(:last-child) iframe {
      display: none; } }
.modal-title {
  text-transform: uppercase;
  color: #c40000; }

.modal-body ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .modal-body ul li {
    display: block;
    text-align: center;
    margin: 0; }
  .modal-body ul a {
    text-transform: uppercase; }

.modal-open {
  overflow: hidden; }

.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0; }

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out; }

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0); }

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px; }

.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #c40000;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000; }

.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0); }

.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px; }

.modal-header .close {
  margin-top: -2px; }

.modal-title {
  margin: 0;
  line-height: 1.42857143; }

.modal-body {
  position: relative;
  padding: 20px; }

.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5; }

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0; }

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px; }

.modal-footer .btn-block + .btn-block {
  margin-left: 0; }

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto; }

  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); }

  .modal-sm {
    width: 300px; } }
@media (min-width: 992px) {
  .modal-lg {
    width: 900px; } }
.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); }

.btn:active,
.btn.active {
  background-image: none; }

.btn-default {
  text-transform: uppercase;
  color: #c40000;
  border-color: #c40000; }

.btn-default:hover,
.btn-default:focus {
  background-color: #e0e0e0; }

.btn-default:active,
.btn-default.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb; }

.btn-primary {
  background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
  background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #2b669a; }

.btn-primary:hover,
.btn-primary:focus {
  background-color: #2d6ca2;
  background-position: 0 -15px; }

.btn-primary:active,
.btn-primary.active {
  background-color: #2d6ca2;
  border-color: #2b669a; }

.btn-success {
  background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%);
  background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #3e8f3e; }

.btn-success:hover,
.btn-success:focus {
  background-color: #419641;
  background-position: 0 -15px; }

.btn-success:active,
.btn-success.active {
  background-color: #419641;
  border-color: #3e8f3e; }

.btn-info {
  background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
  background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #28a4c9; }

.btn-info:hover,
.btn-info:focus {
  background-color: #2aabd2;
  background-position: 0 -15px; }

.btn-info:active,
.btn-info.active {
  background-color: #2aabd2;
  border-color: #28a4c9; }

.btn-warning {
  background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
  background-image: linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #e38d13; }

.btn-warning:hover,
.btn-warning:focus {
  background-color: #eb9316;
  background-position: 0 -15px; }

.btn-warning:active,
.btn-warning.active {
  background-color: #eb9316;
  border-color: #e38d13; }

.btn-danger {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
  background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #b92c28; }

.btn-danger:hover,
.btn-danger:focus {
  background-color: #c12e2a;
  background-position: 0 -15px; }

.btn-danger:active,
.btn-danger.active {
  background-color: #c12e2a;
  border-color: #b92c28; }
